body{
    background-image: url("../images/bg2_semfigura.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.mensagemLogin{
    text-align: center;
    color:red;
    font-size: 90%;
    font-weight: bold;
    margin-top: 10px;
    z-index:1;
}

.cartao{
    background-color: transparent;
    border-style: none;
    margin: 10% 10%;
    width: 23rem;
    height: 30rem;
}

.cartao-interior{
    padding: 20px;
}

.img-index{
    width: 100%;
}

.bt-index-normal{
    padding: 15px;
    border-radius: 30px;
    font-weight: bold;
    border-width: 2px;
}

.titulo{
    padding-top: 5px;
}

.bt-area-adm-entrar{
    width: 100%;
    padding: 15px;
    border-radius: 30px;
    font-weight: bold;
    border-width: 2px;
    color:white;
    font-size: 120%;
    background-color: rgb(39, 125, 195);
    border-color: rgb(39, 125, 195);
}
.input-area-adm{
    background-color: transparent;
    border-radius: 30px;
    padding: 30px;
    color:black;
    font-weight: bold;
    font-size: 120%;
    border-color: black;
    border-width: 2px;
}

